body {
cursor: url(color2.cur);
background-image : url(sozai/kabe_2_yuu.gif);
background-attachment:fixed;
background-repeat : no-repeat;
margin-top:0px;
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#000000;
scrollbar-darkshadow-color:#707070;
scrollbar-face-color:#707070;
scrollbar-highlight-color:#707070;
scrollbar-shadow-color:#000000;}
body,tr,td {
font-size:8pt;
color:#cccccc;
line-height:130%;
}
b{
font-size:10pt;
}
a:link {
color:#ffcc00;
text-decoration:none;
}
a:visited{
color:#ffcc00;
text-decoration:none;
}
a:active {
color:#ffcc00;
text-decoration:none;
}
a:hover{
color:#333333;
text-decoration:none;
border-color:#fffff;
background-color:#ffcc00;
}
textarea,select, {
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
font-size:8pt;
color:#cccccc;
background-color:#333333;
}
.window {
background-color: #c0c0c0;
border-color: #333333 #333333 #333333 #333333;
border-style: solid;
border-width: 0px;
margin: 0px;
padding: 0px;
text-align: left;
 font-size:8pt;color:#cccccc;line-height:130%;
}

.clientArea {
background-color: #333333;
border-color: #333333 #333333 #333333 #333333;
border-style: solid;
border-width: 0px;
color: #000000;
font-size:8pt;color:#cccccc;line-height:140%;
margin: 0px 0px 0px 0px;
overflow: auto;
padding: 0px;
}

.counter {
color:#000000;
}